» Ubuntu » Paket

Error

two or more packages specified (libuser1-dev hardy)